Subject: RE: A couple of questions... (Samba 2.0.3 & BitchX)

From: "Vater, Thomas" <[email-masked]>
Date: Mon, 26 Apr 1999 08:47:08 +0200

> Samba 2.0.3 seemed to compile without problems but it just 
> locks when ever
> you try and run it.  Swat works though.  Anyone have 
> experience with this
> yet?
I have Samba 2.something running on my Risc PC (no ELF either).
I think for about three months or so. Compilation and install was straight
forward.
But I remember that I had some difficulties configuring it correctly.
Another observation is that the whole ARMLinux machine hangs if I try to
open a WinZip archive from a NT box via Samba. Other file operations are
working ok.

Thomas
[email-masked]
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]